import { TaroPlatformBase } from '@tarojs/service';
import { RecursiveTemplate, UnRecursiveTemplate } from '@tarojs/shared/dist/template';
declare class Ysf extends TaroPlatformBase {
    platform: 'ysf';
    globalObject: 'ysf';
    fileType: {
        templ: string;
        style: string;
        config: string;
        script: string;
    };
    template: RecursiveTemplate | UnRecursiveTemplate;
    runtimePath: string;
}
export default Ysf;
